Skip Menu |
 

This queue is for tickets about the ParallelUserAgent CPAN distribution.

Report information
The Basics
Id: 124564
Status: new
Priority: 0/
Queue: ParallelUserAgent

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 2.62
Fixed in: (no value)



Subject: Tests fail with LWP 6.32
Download (untitled) / with headers
text/plain 710b
On 2018-02-24 15:11:15, SREZIC wrote: Show quoted text
LWP 6.33 fixed the problem. But I leave this ticket still open --- maybe somebody wants to add something to Makefile.PL to upgrade LWP if the problematic one is already installed, e.g. something like (untested) if (eval { require LWP; $LWP::VERSION == 6.32 }) { $LWP_min_version = '6.33'; } else { $LWP_min_version = 0; # or whatever the minimum version is currently defined } ... PREREQ_PM => { LWP => $LWP_min_version, ... } As a side effect, a new release would make the following view green: http://matrix.cpantesters.org/?dist=ParallelUserAgent


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.